package w.soulofpluto.posstock;

/*
 Create by Ramesh Babu
 
 */
public interface DataInterface {
   void onDeliveryData(int code, String data, String Id);
   void onDeliveryFail(String fail);
   void onDeliveryDataRemove(int code, String data);
   void onDeliveryFailRemove(String fail);
   void onLogoutData(int code, String data);
   void onLogoutFail(String fail);
   void onFinalData(int code, String finaldata);
   void onFinalFail(String finalfail);
   void onCustomerName(int code,String name);
   void onCustomerNameFail(String fail);
}
